-- 基础信息
base_info = {
	group_id = 133006010
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 10001, monster_id = 28010102, pos = { x = 2682.817, y = 195.014, z = -2308.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10002, monster_id = 28010102, pos = { x = 2679.218, y = 195.698, z = -2307.719 }, rot = { x = 3.542, y = 359.752, z = 351.995 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10003, monster_id = 28010102, pos = { x = 2685.091, y = 195.275, z = -2322.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10004, monster_id = 28010102, pos = { x = 2679.668, y = 195.787, z = -2315.646 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10005, monster_id = 28010102, pos = { x = 2589.226, y = 196.264, z = -2311.154 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10006, monster_id = 28010102, pos = { x = 2574.231, y = 194.879, z = -2322.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10007, monster_id = 28010102, pos = { x = 2586.636, y = 195.794, z = -2340.502 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10008, monster_id = 28010102, pos = { x = 2597.971, y = 195.033, z = -2360.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10009, monster_id = 28010102, pos = { x = 2655.970, y = 195.546, z = -2364.282 }, rot = { x = 347.684, y = 0.386, z = 356.424 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10010, monster_id = 28010102, pos = { x = 2667.468, y = 195.381, z = -2361.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10011, monster_id = 28010102, pos = { x = 2677.894, y = 195.886, z = -2343.629 }, rot = { x = 356.430, y = 0.112, z = 356.424 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10012, monster_id = 28010102, pos = { x = 2678.542, y = 196.249, z = -2332.886 }, rot = { x = 358.246, y = 0.176, z = 348.517 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10013, monster_id = 28010102, pos = { x = 2667.659, y = 196.734, z = -2344.054 }, rot = { x = 356.445, y = 0.194, z = 353.758 }, level = 30, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 10014, monster_id = 28010102, pos = { x = 2597.765, y = 196.886, z = -2306.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 10001, 10002, 10003, 10004, 10005, 10006, 10007, 10008, 10009, 10010, 10011, 10012, 10013, 10014 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
